<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Калькулятор стоимости</title>
</head>

<body>
    <form>
        <input type="text" name="pr" placeholder="Сюда стоимость товара">
        <input type="text" name="num" placeholder="Сюда количество">
        <button id="button1" onclick="return calc();"> Так сколько же нужно денежек? </button>
    </form>
    <div id="res"> </div>
    <script defer src="calc.js"> </script>
</body>
</html>
